# Interface methods for submodule: CorrelationImageToImageMetricv4
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ImageToImageMetricv4Proxy as _ImageToImageMetricv4Proxy


# Interface methods for class: CorrelationImageToImageMetricv4
class CorrelationImageToImageMetricv4Proxy(_ImageToImageMetricv4Proxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

